@font-face{
    font-family: "FuturaPTMedium";
    src: url("../fonts/FuturaPTMedium.otf") format("opentype");
}
@font-face{
    font-family: "FuturaPTLight";
    src: url("../fonts/FuturaPTLight.otf") format("opentype");
}
@font-face{
    font-family: "FuturaPTDemi";
    src: url("../fonts/FuturaPTDemi.otf") format("opentype");
}
@font-face{
    font-family: "FuturaPTBook";
    src: url("../fonts/FuturaPTBook.otf") format("opentype");
}
.wc {
    margin: 0 auto;
    width: 1200px;
}
.wc-nw_desktop {
    white-space:  nowrap;
}
#header {
    background-color: #fff;
    height: 100px;
    box-shadow: 0 3px 3px rgba(0,0,0,0.2); 
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2); 
    -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2); 
    box-shadow: 0 3px 3px rgba(0,0,0,0.2); 
    position:  relative;
    z-index:  40;
}
.s-cont-left-listpeople-line {
    background-color: #dad6d7;
    height: 90%;
    left: 90px;
    position: absolute;
    top: 20px;
    width: 5px;
    z-index: 0;
}
.header-logo-wrapp {
    display: inline-block;
    margin-left: 23px;
    margin-top: 16px;
    vertical-align: top;
}
.header-logo-wrapp > img {
    max-width: 100%;
}
.header-menu-wrapp {
    display: inline-block;
    vertical-align: top;
}
.header-menu-link {
    color: #7e7d7d;
    font-family: FuturaPTBook;
    font-size: 20px;
    padding-left: 21px;
    padding-right: 21px;
    text-decoration: none;
}
.header-menu {
    margin-right: 48px;
    margin-top: 36px;
    padding: 0px;
    list-style: none;
}
.header-menu-li {
    display: inline-block;
    vertical-align: top;
}

.header-menu-list-inside {
    left: 0;
    list-style: outside none none;
    padding: 0;
    position: absolute;
    top: 100%;
   /* width: 100%; */
    z-index: 3;
    background-color: #fff;
    display: none;
    padding-top: 20px;
}
.header-menu-li-inside {
   border-top: 1px solid #CCC;
   -webkit-transition: all 200ms linear;
   -o-transition: all 200ms linear;
   transition: all 200ms linear;
}
.header-menu-li-inside:hover {
   background-color: #eef5fa;
}
.header-menu-li-inside-link {
    color: #7e7d7d;
    display: block;
    padding: 10px 21px;
    text-decoration: none;
}
.header-menu-li:hover .header-menu-list-inside{
	display: block;
}
.header-menu-li:last-child .header-menu-link {
    margin-right: 0;
}
#first-win {
    background-image: url("../img/f-fon.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.s-first-left-wrapp,.s-first-right-wrapp {
    display: inline-block;
    vertical-align: top;
}
.s-first-left-wrapp {
    margin-top: 238px;
    width: 579px;
}
.s-first-left-block-title {
    background-color: rgba(0, 0, 0, 0.41);
}
.s-first-left-block-title-desc {
    color: #a4a4a4;
    font-family: MyriadProRegular;
    font-size: 24px;
    padding: 19px 0 0 16px;
}
.s-first-left-block-title-name {
    color: #2db2ff;
    font-family: FuturaPTDemi;
    font-size: 36px;
    line-height: 47px;
    padding-left: 17px;
    padding-bottom: 20px;
}
.s-first-left-block-date {
    color: #fff;
    line-height: 39px;
    font-family: FuturaPTDemi;
    padding-left: 55px;
    padding-top: 10px;
}
.s-first-left-block-adres {
    color: #fff;
    font-family: FuturaPTDemi;
    line-height: 39px;
    padding-left: 55px;
    padding-top: 0;
}
.s-first-left-block {
    background-color: rgba(0, 0, 0, 0.2);
    padding-bottom: 10px;
}
.clear{
	clear:both;
}
.s-first-right-wrapp {
    float: right;
    margin: 109px 48px -90px 0;
    width: 385px;
    background-color: #f5f5f5;
}
.s-form {
    background-color: #f5f5f5;
    padding-bottom: 30px;
    -webkit-box-shadow: 2px 2px 1px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    2px 2px 1px 0px rgba(50, 50, 50, 0.75);
box-shadow:         2px 2px 1px 0px rgba(50, 50, 50, 0.75);
}
.s-form-title {
    font-family: FuturaPTDemi;
    font-size: 24px;
    padding-left: 42px;
    padding-top: 44px;
    text-align: left;
}
.s-form-title-desc {
    font-family: futuraptbook;
    font-size: 17px;
    padding-left: 45px;
    padding-top: 10px;
    text-align: left;
}
.s-form-data {
    font-family: futuraptbook;
    font-size: 24px;
    height: 47px;
    line-height: 42px;
    margin: 14px auto 0;
    padding-left: 50px;
    color:#000;
    width: 100%;
}
*{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
}
.s-form-inp-wrapp {
    display: inline-block;
    margin-left: 8px;
    vertical-align: top;
    width: 251px;
}
.inp {
    border: 3px solid #c9c9c9;
    outline: medium none;
    width: 100%;
    color:#000;
    font-family: futuraptbook;
    font-size: 24px;
    padding-left: 10px;
    height:100%;
}
.header-menu-link.active {
    color: #000;
    font-family: futuraptdemi;
}
.s-form-button {
    background-image: url("../img/button.png");
    background-repeat: repeat-x;
    background-size: auto 100%;
    color: #fff;
    display: block;
    font-family: futuraptbook;
    font-size: 24px;
    height: 57px;
    line-height: 51px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    cursor: pointer;
    width: 296px;
    text-decoration: none;
}
.s-form-button-wrapp{
	margin: 27px auto 0;
	text-align: center;
}
.s-form-desc {
    color: #515151;
    font-family: futuraptbook;
    font-size: 12px;
    line-height: 15px;
    padding: 17px 40px 0 44px;
    opacity: .5;
    text-align: left;
}
.s-form-ps-wrapp {
    color: #000;
    font-family: futuraptbook;
}
.s-form-ps-row-name {
    display: inline-block;
    vertical-align: top;
}
.s-form-ps-row-count {
    display: inline-block;
    vertical-align: top;
}
.s-form-ps-wrapp {
    border-bottom: 1px solid #c9c9c9;
    border-top: 1px solid #c9c9c9;
    color: #000;
    font-family: futuraptbook;
    margin: 32px auto 0;
    padding-bottom: 4px;
    text-align: left;
    width: 300px;
}
.s-form-ps-row {
    clear: both;
    padding: 14px 0 0 2px;
}
.s-form-ps-row-count {
    display: inline-block;
    float: right;
    vertical-align: top;
}
.s-form-ps-row-count-vip {
    color: #25890d;
    text-align: right;
}
#first-win::after {
    background-image: url("../img/fon.png");
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}
.s-first {
    z-index: 2;
}
.s-cont-left-like {
    display: inline-block;
    margin-right: 39px;
    padding-left: 26px;
    font-family: FuturaPTLight;
    font-size: 18px;
    vertical-align: top;
    opacity: .8;
}
.s-cont-left {
    display: inline-block;
    vertical-align: top;
    width: 720px;
}
.s-cont-left-likes-wrapp {
    padding-left: 22px;
    padding-top: 20px;
}
.s-cont-left-like.per {
    background-image: url("../img/per.png");
    background-position: 3px 3px;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.s-cont-left-like.hous {
    background-image: url("../img/hous.png");
    background-position: 0 4px;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-left: 34px;
    margin-right: 35px;
}
.s-cont-left-like.sum {
    background-image: url("../img/sum.png");
    background-repeat: no-repeat;
    background-size: auto auto;
    margin-right: 25px;
    padding-left: 30px;
}
.s-cont-left-like.plat {
    background-image: url("../img/plat.png");
    background-repeat: no-repeat;
    background-size: auto auto;
    margin-right: 0;
    padding-left: 36px;
}
.s-cont-left-pager-wrapp {
    margin-top: 18px;
}
.s-cont-left-pager {
    border-bottom: 1px solid #e8e8e9;
    border-top: 1px solid #e8e8e9;
    font-family: futuraptbook;
    font-size: 16px;
    padding-bottom: 16px;
    padding-top: 13px;
}
.s-cont-left-page-link {
    color: #1b2ba2;
    display: inline-block;
    margin-right: 33px;
    text-decoration: none;
    vertical-align: top;
}
.s-cont-left-page {
    color: #c8c7c7;
}
.s-cont-left-page-link::after {
    color: #c8c7c7;
    content: "»";
    position: absolute;
    right: -22px;
    top: 1px;
}
.s-cont-left-desc-page {
    color: #5e5656;
    line-height: 26px;
    margin-top: 40px;
    font-size: 18px;
}
.s-cont-left-desc-page p {
    margin: 0 0 30px;
    font-size: 18px;
}
.s-cont-left-desc-page a {
    color: #264aa8;
}
.s-cont-left-stop {
    background-color: #ededed;
    margin-top: 60px;
    padding-bottom: 40px;
}
.s-cont-left-stop-title {
    color: #000;
    font-family: futuraptdemi;
    font-size: 24px;
    padding-left: 24px;
    padding-top: 30px;
}
.s-cont-left-stop-text {
    color: #554d4d;
    font-family: futuraptbook;
    font-size: 18px;
    line-height: 27px;
    padding: 20px 23px 0;
}
.s-cont-left-download {
    border: 10px solid #ededed;
    margin-top: 49px;
    padding: 30px 0 13px 26px;
}
.s-cont-left-stop-download-file {
    color: #3445aa;
    display: block;
    font-family: FuturaPTLight;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 20px;
    padding-left: 40px;
}
.s-cont-left-stop-download-file {
    background-image: url("../img/png.png");
    background-position: 0 2px;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.s-cont-left-download {
    border: 10px solid #ededed;
    margin-top: 49px;
    padding: 30px 0 13px 26px;
}
.s-cont-left-listpeople-wrapp {
    margin-top: 137px;
}
.s-cont-left-listpeople-man-name {
    background-color: #f8f8f8;
    color: #123c5d;
    font-family: futuraptbook;
    font-size: 22px;
    padding: 22px 0 23px 180px;
}
.s-cont-left-listpeople-man-name-text-b {
    text-transform: uppercase;
}
.s-cont-left-listpeople-man-name-text {
    display: inline-block;
    max-width: 380px;
    color: #969696;
    vertical-align: top;
}
.s-cont-left-listpeople-man-name-times {
    color: #9f9f9f;
    display: inline-block;
    float: right;
    font-family: futuraptbook;
    font-size: 15px;
    font-weight: bold;
    margin-right: 19px;
    padding-top: 8px;
    vertical-align: top;
}
.s-cont-left-listpeople-man-desc {
    color: #123c5d;
    font-family: futuraptlight;
    font-size: 20px;
    line-height: 25px;
    max-width: 530px;
    padding-bottom: 27px;
    padding-top: 20px;
    padding-left: 180px;
}
.s-cont-left-listpeople-man {
    background-color: #efefef;
    margin-bottom: 73px;
}
.s-cont-left-listpeople-man-img-wrapp > img {
    max-width: 100%;
}
.s-cont-left-listpeople-man-img-wrapp {
    left: 25px;
    position: absolute;
    text-align: center;
    top: -45px;
    border-radius: 50%;
    overflow: hidden;
    width: 130px;
    z-index: 2;
}
.s-cont-left-listpeople-man-name-text.dinner {
    text-transform: uppercase;
}
.s-cont-left-listpeople-man-img-wrapp.dinner {
    top: -36px;
}
.s-cont-right {
    display: inline-block;
    float: right;
    padding-top: 150px;
    vertical-align: top;
    width: 433px;
}
body{
	font-family: FuturaPTBook;
	min-width: 1200px;
}

.s-cont-right-info-row {
    font-size: 17px;
    margin-bottom: 15px;
}
.s-cont-right-info-name {
    display: inline-block;
    vertical-align: top;
    width: 107px;
    color: #6f6f6f;
}
.s-cont-right-info-desc {
    display: inline-block;
    line-height: 23px;
    vertical-align: top;
    color: #6f6f6f;
    width: 290px;
}
.s-cont-right-info-row:last-child {
    margin-top: 20px;
}
.s-cont-right-map {
    background-color: #f8f8f8;
    min-height: 424px;
    margin-top: 43px;
    width: 385px;
}
.s-cont-right-bonus {
    font-size: 18px;
    margin-top: 70px;
}
.s-cont-right-bonus-row {
    background-position: 0 2px;
    background-repeat: no-repeat;
    background-size: auto auto;
    font-size: 18px;
    line-height: 31px;
    padding:7px 0 16px 63px;
}
.s-cont-right-bonus-row.n2 {
	background-image: url("../img/n2.png");
}
.s-cont-right-bonus-row.n {
	background-image: url("../img/n.png");
}
.s-cont-right-soc-title {
    font-family: FuturaPTDemi;
    font-size: 24px;
}
.s-cont-right-soc {
    margin-top: 26px;
}
.s-cont-right-soc-wrapp {
    height: 25px;
    margin-top: 20px;
}
.s-cont-right-event-wrapp {
    margin-top: 67px;
}
.s-cont-right-event-title {
    font-family: FuturaPTDemi;
    font-size: 24px;
    margin-bottom: 47px;
}

.s-cont-right-event-row {
    color: #fff;
    font-family: futuraptdemi;
    font-size: 21px;
    padding:34px 0 34px 20px;
    background-position: center center;
    background-size: cover;
}
.s-cont-right-event-name {
    display: inline-block;
    vertical-align: top;
    display: inline-block;
    padding-left: 20px;
    vertical-align: top;
    width: 290px;
    z-index: 1;
}
.s-cont-right-event-date {
    display: inline-block;
    font-family: futuraptbook;
    font-size: 24px;
    z-index: 1;
    vertical-align: top;
}
.s-cont-right-event-row-wrapp {
    background-position: center center;
    background-size: cover;
    margin-bottom: 27px;
    display: block;
}
.s-cont-right-event-row-desc {
    color: #a8a8a8;
    font-family: futuraptbook;
    font-size: 16px;
}
.s-cont-right-event-row-desc-type {
    display: inline-block;
    padding-left: 20px;
    padding-top: 10px;
    vertical-align: top;
}
.s-cont-right-event-row-desc-price {
    display: inline-block;
    float: right;
    padding-right: 57px;
    padding-top: 10px;
    vertical-align: top;
}
.s-cont-right-event-row::after {
    background-color: rgba(0, 0, 0, 0.5);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.s-cont-right-subscribe {
    background-color: #f5f5f5;
    margin-top: 94px;
    padding-bottom: 50px;
    width: 385px;
}
.s-cont-right-subscribe-title {
    font-family: futuraptdemi;
    font-size: 24px;
    padding-left: 41px;
    padding-top: 42px;
    text-align: left;
}
.s-cont-right-subscribe-desc {
    font-size: 17px;
    padding-left: 44px;
    padding-top: 10px;
}

.s-cont-right-subscribe-inp-wrapp {
    height: 45px;
    margin-left: 46px;
    margin-top: 38px;
    width: 293px;
}
.s-cont-right-subscribe-inp {
    border: 3px solid #c9c9c9;
    height: 100%;
    outline: medium none;
    width: 100%;
}
.s-cont-right-what {
    margin-top: 85px;
}
.s-cont-right-what-title {
    font-family: futuraptdemi;
    font-size: 24px;
}
.s-cont-right-what-desc {
    font-size: 18px;
    line-height: 26px;
    margin-top: 17px;
    max-width: 340px;
}
.s-cont-right-what-link {
    color: #3445aa;
    display: block;
    font-size: 18px;
    margin-top: 30px;
    padding-left: 12px;
}
.s-cont-right-what-link::after {
    color: #000;
    content: "»";
    font-size: 16px;
    left: 0;
    position: absolute;
    top: 3px;
}

#footer {
    background-color: #25252a;
    padding-bottom: 30px;
}
#section-content {
    padding-bottom: 126px;
}
.footer-rows {
    display: inline-block;
    vertical-align: top;
    padding-top: 60px;
    margin-right: 200px;
}
.footer-rows-link {
    color: #8d909d;
    display: block;
    font-size: 20px;
    margin-bottom: 13px;
    text-decoration: none;
}
.footer-rows-title {
    color: #c1c1c1;
    font-size: 28px;
    font-weight: bold;
}
.footer-copy {
    color: #4f515b;
    font-size: 14px;
    margin-top: 40px;
    max-width: 800px;
    padding-left: 0;
}
.footer-rows-list {
    padding-top: 34px;
}
.footer-rows:nth-child(2) {
    margin-right: 178px;
}
.footer-rows-list.last .footer-rows-link {
    padding-left: 45px;
}
.footer-rows-link.phone {
    background-image: url("../img/footer/phone.png");
    background-position: 2px 4px;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.footer-rows-link.email {
    background-image: url("../img/footer/email.png");
    background-position: 2px 4px;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.footer-rows-link.vk {
    background-image: url("../img/footer/vk.png");
    background-position: 2px 4px;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.footer-rows-link.f {
    background-image: url("../img/footer/f.png");
    background-position: 2px 4px;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.footer-rows-link.inst {
    background-image: url("../img/footer/inst.png");
    background-position: 2px 4px;
    background-repeat: no-repeat;
    background-size: auto auto;
}


.fp-col1 {
    display: inline-block; width: 66%; vertical-align: top;
}


.fp-col2 {
    display: inline-block; width: 33%; vertical-align: top; background-color: #f5f5f5; box-sizing: border-box; padding-left: 20px
}


.header-menu-mobile {
    
    width:  310px;
    vertical-align:  middle;
    text-align:  right;
    margin: 0 auto;
    display: none;
    padding-bottom: 10px;

}

.header-menu-mobile-controlls {
    display: inline-block;
    cursor: pointer;
    margin-left: 30px;
    margin-right: 20px;
}


/*
WEBINAR 
*/


        .webinar-w {
            white-space:  nowrap;

        }
        .webinar-player {
            text-align:  center;
            width: 70%;
            display: inline-block;
            vertical-align:  top;
            box-sizing: border-box;
            padding: 10px;
        }
        .webinar-desc {
            width: 30%;
            white-space:  normal;
            display: inline-block;
            vertical-align:  top;

            box-sizing: border-box;
            padding: 10px;
        }
        .webinar-player iframe {
            width: 100%;
        }

        @media all and (min-width: 0) and (max-width:  800px) {
            .webinar-player iframe {
                height: 200px;
            }
            .webinar-w {
                white-space: normal;
            }
            .webinar-desc, .webinar-player {
                width: 100%;
            }

        }
        @media all and (min-width: 801px) and (max-width:  1200px) {
            .webinar-player iframe {
                height: 600px;
            }
        }
        @media all and (min-width: 1201px)  {
            .webinar-player iframe {
                height: 400px;
            }
        }
        .webinar-comments {
            margin-top: 25px;
            margin-bottom: 25px;
        }


/* ADAPTIVE */
@media all and (min-width: 0) and (max-width: 1070px) {
    .header-unit {
        display: none;
    }

    .header-logo-wrapp {
        overflow: hidden;
        width: 80px;
    }
}

@media all and (min-width: 0) and (max-width: 918px) {

    .header-logo-wrapp {
        display: none;
    }
}

@media all and (min-width: 0) and (max-width: 813px) {
    .header-menu {
        margin-top: 8px;
    }
}

/* Скругление для мобильников*/
@media all and (min-width: 0) and (max-width: 480px) {
    .newslist-new-img {
        border-radius: 35px;
    }

    .header-menu-link {
 
        font-size: 18px;
        padding-left: 15px;
        padding-right: 15px; 
    }
}

@media all and (min-width: 801px) and (max-width: 1200px) {
    .fp-col1 { width: 100%; }
    .fp-col2 { width: 100%; }
    .wc {
        width: 100%;
    }
    body {
        min-width: 100%;
    }

    .newslist-new {
        width: 46%;
        margin-left: 1.5%;
        margin-right: 1.5%;

    }


    .teamlist-team {
        width: 32%;
        margin-right: 1%;
    }

    .section-aboutteam {
        display: none;
    }

    /* ehader */
    .header-unit {
        height: 322px !important;
    }
    .develop-together {
        padding-top: 70px !important;
    }

    /* ehader end */


    .teamdet-col2 {
        width: 500px;
    }
}



@media all and (min-width: 0) and (max-width: 800px) {


    .fp-col1 { width: 100%; }
    .fp-col2 { width: 100%; }

    .wc {
        width: 320px !important;
        box-sizing: border-box;
        padding-left: 10px;
        padding-right: 10px;

        margin:  0 auto;
    }


    .wc-nw_desktop {
        white-space:  normal !important;
    }
    html, body {
        min-width: 320px;
        max-width: 320px;
        width: 320px;

        overflow-x:  hidden;
        margin: 0 auto;
    }

    .newslist-new {
        width: 95%;
        margin-left: 1.5%;
        margin-right: 1.5%;

    }


    .section-aboutteam {
        display: none;
    }

    .teamlist-team {
        width: 45%;
        margin-right: 1.5%;
        left: 1.5%;
    }


    .header-menu-wrapp-wrapped {
        display: none;
    }


    .header-menu-mobile {
        
        display: block;

    }
    .header-menu-wrapp {
        background-color: #f2f2f2;
        width: 100%;
    }
    .header-menu-li{
        width: 300px;
        box-sizing: border-box;
        margin: 0 auto;
        display: block;
        margin-bottom:  12px;

    }
    #header {
        height:  auto;
    }

    
    .header-menu-list-inside{
        display: block;
        position: static;
        padding-top:  0;
        background-color:  transparent;
    }
    .header-menu-li-inside-link{
        font-size:  16px;
        padding: 6px 38px;
    }

    .s-form-button{
        width: 85%;
    }


    .newslist-new-long .newslist-new-info {
        font-size: 16px;
    }
    
    .teamlist-team {
        height: 374px;
    }

    .teamlist-team-img {
       height:  176px;
    }
    .teamlist-team-img-w {
        background-size: 100%;
    }

    /* SECTION  */
    .section {
        padding-bottom: 50px;
    }


    .bottom-subscribe-button{
        float: none !important;
        text-align: center;
    }
    .webinar-w {
        white-space: normal;
    }


    .s-cont-right-event-name {

        padding-left: 0;
        width: 210px ;
        font-size: 18px;
    }
    .s-cont-right-event-date{

 
        font-size: 18px;
    }

    .bluetitle{
        font-size: 24px;
    }

    /* sbuscribe */
    .s-cont-right-subscribe-title {
        padding-left: 0;
        padding-top: 0;
    }
    .s-cont-right-subscribe-desc {
        padding-left: 0;
    }
    .s-cont-right-subscribe {
        background-color: transparent;
    }
    .s-cont-right-subscribe {
        margin-top: 40px;
    }
    /* your event */
    .s-cont-right-what {
        margin-top: 20px !important;
    }

    /* calendar */
    .cal-month-week-day-events-event {
        font-size: 0;
        padding: 8px;
        box-sizing: border-box;
        display: block;
        background-color: rgba(0,0,0,0.1);
        margin-top: 4px;
        border-radius: 4px;
    }

    .cal-month-week-day-events-event-link {
        font-size: 18px;
        text-decoration: none;
        color: black;
    }

    .cal-month-week-day {
        margin-bottom: 20px !important;
    }
}